PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : News Ankündigung Microsoft Patchday Juni 2010



TiKu
04.06.2010, 15:49
Zum nächsten Microsoft Patchday am kommenden Dienstag wird Microsoft nach derzeitigem Stand zehn Sicherheitsmitteilungen veröffentlichen. Erste Details wurden gestern bekannt gegeben.

Die Sicherheitsmitteilungen im Detail:
<ul><li><strong>Bulletins mit der maximalen <a href="http://go.microsoft.com/fwlink/?LinkId=21140" target="_blank">Einstufung</a> "Kritisch"</strong><ul><li><strong>Bulletin 2</strong><span style="font-size: smaller;">
Art der Lücke: Remotecodeausführung
Betroffene Software: Windows 2000, XP, XP x64, 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
Neustart erforderlich: Möglicherweise
</span>
</li><li><strong>Bulletin 3</strong><span style="font-size: smaller;">
Art der Lücke: Remotecodeausführung
Betroffene Software: Windows 2000, XP, XP x64, 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
Neustart erforderlich: Möglicherweise
</span>
</li><li><strong>Bulletin 4</strong><span style="font-size: smaller;">
Art der Lücke: Remotecodeausführung
Betroffene Software: Internet Explorer 5.01, 6, 7, 8
Neustart erforderlich: Ja
</span>
</li></ul></li><li><strong>Bulletins mit der maximalen <a href="http://go.microsoft.com/fwlink/?LinkId=21140" target="_blank">Einstufung</a> "Hoch"</strong><ul><li><strong>Bulletin 1</strong><span style="font-size: smaller;">
Art der Lücke: Erhöhung von Berechtigungen
Betroffene Software: Windows 2000, XP, XP x64, 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
Neustart erforderlich: Ja
</span>
</li><li><strong>Bulletin 5</strong><span style="font-size: smaller;">
Art der Lücke: Remotecodeausführung
Betroffene Software: Office XP, 2003, 2007
Neustart erforderlich: Möglicherweise
</span>
</li><li><strong>Bulletin 6</strong><span style="font-size: smaller;">
Art der Lücke: Erhöhung von Berechtigungen
Betroffene Software: Windows 2000, XP, XP x64, 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
Neustart erforderlich: Möglicherweise
</span>
</li><li><strong>Bulletin 7</strong><span style="font-size: smaller;">
Art der Lücke: Remotecodeausführung
Betroffene Software: Excel 2002, 2003, 2007, Office 2004 for Mac, 2008 for Mac, Open XML File Format Converter for Mac, Office Excel Viewer, Office Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats
Neustart erforderlich: Möglicherweise
</span>
</li><li><strong>Bulletin 8</strong><span style="font-size: smaller;">
Art der Lücke: Erhöhung von Berechtigungen
Betroffene Software: Office InfoPath 2003, 2007, Office SharePoint Server 2007, 2007 x64, Windows SharePoint Services 3.0, 3.0 x64
Neustart erforderlich: Möglicherweise
</span>
</li><li><strong>Bulletin 9</strong><span style="font-size: smaller;">
Art der Lücke: Remotecodeausführung
Betroffene Software: Windows 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
Neustart erforderlich: Möglicherweise
</span>
</li><li><strong>Bulletin 10</strong><span style="font-size: smaller;">
Art der Lücke: Manipulation
Betroffene Software: Windows 2000, XP, XP x64, 2003, 2003 x64, 2003 IA64, Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64
Neustart erforderlich: Möglicherweise
</span>
</li></ul></li></ul>
Wie gewohnt wird auch das Tool zum Entfernen schädlicher Software aktualisiert werden.



<strong>Quelle:</strong> <a href="http://www.microsoft.com/technet/security/bulletin/ms10-jun.mspx" target="_blank">Microsoft Security Bulletin Advance Notification</a>